.filterList {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  row-gap: 20px;
}

.filterItem {
  position: relative;
  color: black;
  cursor: pointer;
  list-style-type: none;

  &::before {
    content: '';
    position: absolute;
    left: 16px;
    top: 50%;
    transform: translateY(-50%);
    width: 16px;
    height: 16px;
    border: 1px solid black;
    border-radius: 4px;
    box-sizing: border-box;
  }

  &__active {
    &::before {
      position: relative;
      content: '';
      position: absolute;
      left: 16px;
      top: 50%;
      transform: translateY(-50%);
      width: 16px;
      height: 16px;
      border: 1px solid green;
      border-radius: 4px;
      background-image: url('/checked.svg');
      background-position: center;
      background-repeat: no-repeat;
      background-color: green;
      box-sizing: border-box;
    }
  }

  p {
    padding: 0;
    margin-left: 40px;
  }
}